

section#id-belief ul li p, section#id-mission ul li p{
    margin-bottom: 0;
}

section#id-belief ul li, section#id-mission ul li{
    margin-top:10px;
    margin-bottom:10px;
    display: flex;
    flex-direction: row;
    align-items: center;
}


.staff-image-container, .staff-image-container img{
    object-fit: cover;
}

section#id-workforce {
    background-color: var(--comp-navy-blue);
    color: white;
}

.text-section{
    /* background-color: hsl(220deg 100% 95%); */
    padding: 2%;
    border-radius: 0px;
    margin-left: 0;
    font-size: 17px;
}


@media screen and (max-width: 576px){


    #id-policies .container{
        padding-left: 0;
        padding-right: 0;
    }

    main{
        padding-left: 0;
    }

    .text-section{
        font-size: 15px;
    }

    #id-policies a.btn.pill-badge{
        font-size: 13px;
    }
}

@media screen and (min-width: 768px){

    .staff-image-container img{
        border: 5px solid transparent;
    }
    .staff-image-container{
        position: relative;
    }

    .staff-image-container:hover img, .staff-image-container img:hover{
        border-color: var(--comp-light-blue);
    }


    #id-deputies .images-container, #id-headmasters .images-container{
        display: flex;
        justify-content: space-around;
        margin-top: 10px;
        margin-bottom: 10px;
        min-height: 400px;
        align-items: center;
    }


    #id-hods .images-container, #id-educators .images-container, #id-support .images-container{
        display: flex;
        margin-top: 10px;
        margin-bottom: 10px;
        position: relative;
        min-height: 470px;
        overflow: scroll;
        scrollbar-width: none; /* firefox */
        align-items: center;
    }
    #id-hods .images-container{
        min-height: 500px;
    }


    .images-container .image-container img{
        width: 400px;
        height: 400px;
        object-fit: cover;
        padding: 5px;
    }

    a.btn.pill-badge{
        width: 90%;
        text-align: start;
        transition: height 0.2s, width 0.2s, background-color 0.2s;
    }

    a.btn.pill-badge:hover{
        width: 95%;
        height: 110%;
        text-align: start;
        box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%);
    }
  

    .images-container .card .card-body{
        height: 0;
        padding-top: 0;
        padding-bottom: 0;
        overflow: hidden;
        visibility: hidden;
    }

    .images-container .card, .images-container .card .card-body{
        transition: height 0.5s cubic-bezier(0.01, 0.56, 0.03, 1.08),
        visibility 2s ease-in-out,
        display 2s,
        border-color 5s,
        box-shadow 0.35s cubic-bezier(0.98, 0.16, 0.56, 1.14);
    }

    .images-container::-webkit-scrollbar {
        width: 0;
        background: transparent;
    }


    #fenyane-ma.card img.card-img-top{
        object-position: top;
    }

    html, body {
      overscroll-behavior-x: none;
    }
}


@media screen and (min-width: 1200px){
    .text-section{
        font-size: 20px;
        padding-left: 0px;
    }

    section.container{
        margin-left: 10%;
    }
}

@media screen and (max-width: 1400px){

}


.staff-image-container {
    padding: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    flex-direction: column
}


.staff-name {
    margin-top: 15px;
    font-size: 17px;
}

.pill-badge {
    margin: 5px 10px;
    width: 90%;
    color: hsl(176deg 100% 25%);
    border: 2px solid hsl(176deg 100% 25%);
    background-color: hsl(176deg 100% 33% / 15%);
    border-radius: 0px;
}



#id-workforce .card{
    flex: 0 0 auto;
    background-color: transparent;
}

#id-workforce .card img{
    transition: width 2.0s, height 0.2s;
}

.card{
    transition: box-shadow 0.5s;
}

.card img{
    width: 400px;
    height: 300px;
    max-width: 100%;
    object-fit: cover;
    flex-shrink: 0;
    display: flex;
    flex-grow: 0;
    flex-shrink: 0;
    flex: 0 0 auto;
}

.card:hover{
    box-shadow: 0 .5rem 1rem var(--comp-light-blue) !important;
}

.images-container .card:hover{
    position: relative;
}

.images-container .card:hover .card-body{
    height: 88px;
    padding-top: 16px;
    padding-bottom: 16px;
    visibility: visible;
}

#id-hods .images-container .card:hover .card-body{
    height: 120px;
}

#id-workforce .control-btn:hover,
#id-workforce .control-btn:focus{
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    background-color: hsla(174deg, 96%, 33%, 75%);
    border-color: hsla(174deg, 96%, 33%, 100%);
}

#id-workforce .control-btn{
    color: var(--comp-new-paris-m);
    /* background-color: hsl(176deg 100% 33%); */
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    padding: 10px;
    width: 75px;
    height: 75px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 50%;
    transform: translate(0, -50%);
    background-color: hsla(174deg, 96%, 33%, 50%);
    border: 2px solid hsla(174deg, 96%, 33%, 70%);
}

#id-workforce .control-btn.left-btn{
    left: 30px;
}

#id-workforce .control-btn.right-btn{
    right: 30px;
}

.images-container img.potrait{
    object-position: top;
}

#id-hods .phase-name{
    min-width: 300px;
}


